const styles = {"rejectedRow":"MoreAttributesEditor-rejectedRow--N4E3t","moreAttributesButton":"MoreAttributesEditor-moreAttributesButton--Sk8AH"};
if (typeof document !== 'undefined') {
    const head = document.head || document.getElementsByTagName('head')[0]
    const style = document.createElement('style');
    style.type = 'text/css'
    style.innerHTML = `.MoreAttributesEditor-rejectedRow--N4E3t{background-color:#f6e7e7;max-width:none}.MoreAttributesEditor-rejectedRow--N4E3t:hover{background-color:hsla(0,45%,94%,.8)}.MoreAttributesEditor-moreAttributesButton--Sk8AH{height:37px;margin-top:-10px}`;
    head.appendChild(style);
}
module.exports = styles;
